Bug 785032 - build python3 subpackage
Summary: build python3 subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-mglob
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 784947
TreeView+ depends on / blocked
 
Reported: 2012-01-27 02:31 UTC by Thomas Spura
Modified: 2012-01-31 22:02 UTC (History)
1 user (show)

Fixed In Version: python-mglob-0.4-5.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-31 22:02:38 UTC


Attachments (Terms of Use)

Description Thomas Spura 2012-01-27 02:31:23 UTC
Description of problem:
ipython needs this to support a python3 version

Comment 1 Fedora Update System 2012-01-27 02:59:24 UTC
python-mglob-0.4-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-mglob-0.4-5.fc16

Comment 2 Fedora Update System 2012-01-28 03:23:53 UTC
Package python-mglob-0.4-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-mglob-0.4-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0973/python-mglob-0.4-5.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-01-31 22:02:38 UTC
python-mglob-0.4-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.